Subject: [eppext] Draft agenda for IETF94 Yokohama

From: Antoin Verschuren <[email-masked]>
Date: Mon, 28 Sep 2015 21:09:23 +0200

Hi all,

I just submitted this draft agenda for our IETF94 meeting in Yokohama:

	  Extensible Provisioning Protocol Extensions (EPPEXT)
         IETF 94, Yokohama, Japan, Agenda

         Co-chairs: Jim Galvin, Antoin Verschuren

         Mailinglist: [email-masked]

         1. Welcome and Introductions (5 minutes)

            i. Jabber scribe
            ii. Notes scribe
            iii. Note Well

         2. Completed Document Status (5 minutes)

            i. https://datatracker.ietf.org/doc/draft-ietf-eppext-tmch-smd/
            ii. https://datatracker.ietf.org/doc/draft-ietf-eppext-keyrelay/

	  3. Other EPPEXT documents (20 minutes)
	     Consider these documents to move to new charter:

            i. https://datatracker.ietf.org/doc/draft-ietf-eppext-idnmap/
               Working group needs to give guidance which route to take for standard.
	        There are 4 other/similar idn-table/map documents.
               James Gould/Scott Hollenbeck (10 minutes)

            ii. https://tools.ietf.org/html/draft-ietf-eppext-launchphase/
                Discussion on the dependancies of this draft and way forward.
                (Gustavo Lozano/Chairs 10 minutes)

         4. Draft Charter REGEXT (10 minutes)
            Discuss the extra work for RDAP and which mailing lists to forward.
	     Agree on new milestones, documents and work.

         5. New documents / Milestones

            i. draft-zhou-eppext-reseller
               draft-zhou-eppext-reseller-mapping
               Ning Kong (10 minutes)

	     ii. draft-gould-epp-rdap-status-mapping
                James Gould/Scott Hollenbeck (10 minutes)

	     iii. draft-gould-change-poll
	    	  James Gould/Scott Hollenbeck (10 minutes)

	     iv. draft-gould-allocation-token
		 James Gould/Scott Hollenbeck (10 minutes)

         6. Verification regulations (10 minutes)
	     James Gould/Scott Hollenbeck (10 minutes)

         7. AOB

As you can see, we will have a quite fully packed agenda.
If there’s anything I missed, or if you think I misjudged the time we need for an item, please send feedback to the chairs.

Regards,

Jim and Antoin

- --
Antoin Verschuren

Tweevoren 6, 5672 SB Nuenen, NL
M: +31 6 37682392
xmpp:[email-masked]